<?php

namespace KupShop\AdminBundle\CKFinder;

class Authentication extends \CKSource\Bundle\CKFinderBundle\Authentication\Authentication
{
    public function authenticate(): bool
    {
        // Hack: Zvýšení paměti, aby šel uploadnout i fakt velký soubor - omezují to i podle paměti
        ini_set('memory_limit', '1G');

        if (getAdminUser()) {
            return true;
        }

        return false;
    }
}
